{
  "sections": {
    "slideshow-v41": {
      "type": "slideshow-v1",
      "blocks": {
        "70786295-40d7-4d22-800d-bc4f083a8795": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Gaming takes you to new worlds",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Ultimate Gaming <br> Gear Store",
            "title_font_size": 6.4,
            "title_font_weight": 700,
            "title_animation": "fade-up",
            "smalltitle": "Your Game, Our Mission",
            "smalltitle_font_size": 1.6,
            "smalltitle_font_weight": 500,
            "smalltitle_animation": "fade-up",
            "button_text": "Get Started",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/bannerhomep5-_7.png",
            "background_image_mobile": "shopify://shop_images/bannerhomep5-_7.png",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Up to 15% off",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Where Gaming Comes to Life",
            "title_font_size": 6.4,
            "title_font_weight": 700,
            "title_animation": "fade-up",
            "smalltitle": "Explore a World of Adventure and Action",
            "smalltitle_font_size": 1.6,
            "smalltitle_font_weight": 500,
            "smalltitle_animation": "fade-up",
            "button_text": "Join Now",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/bannerhomep5-_6.png",
            "background_image_mobile": "shopify://shop_images/bannerhomep5-_6.png",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "70786295-40d7-4d22-800d-bc4f083a8795",
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1"
      ],
      "settings": {
        "width": "wide",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection_v52_XtVE4k": {
      "type": "collection-v1",
      "blocks": {
        "review_pfXyDV": {
          "type": "review",
          "settings": {
            "collection": "best-seller",
            "title_collection": "Chair",
            "collection_image": "shopify://shop_images/bannerhomep5-_1.png"
          }
        },
        "review_EfpP9p": {
          "type": "review",
          "settings": {
            "collection": "accessory-bundles",
            "title_collection": "Headset",
            "collection_image": "shopify://shop_images/bannerhomep5-_2.png"
          }
        },
        "review_7CBzLa": {
          "type": "review",
          "settings": {
            "collection": "audio-visual",
            "title_collection": "Controller",
            "collection_image": "shopify://shop_images/bannerhomep5-_3.png"
          }
        },
        "review_FtCf4j": {
          "type": "review",
          "settings": {
            "collection": "comfort-setup",
            "title_collection": "VR",
            "collection_image": "shopify://shop_images/bannerhomep5-_4.png"
          }
        },
        "review_EE8nJw": {
          "type": "review",
          "settings": {
            "collection": "creative-tools",
            "title_collection": "Console",
            "collection_image": "shopify://shop_images/bannerhomep5-_5.png"
          }
        }
      },
      "block_order": [
        "review_pfXyDV",
        "review_EfpP9p",
        "review_7CBzLa",
        "review_FtCf4j",
        "review_EE8nJw"
      ],
      "settings": {
        "width": "wide",
        "collection_title": "Our Collections",
        "collection_description": "Explore Our Instrument Collections",
        "text_align": "left",
        "columns_carousel": 4,
        "gap": 15,
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "product_v1_wERdAH": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "title": "Best Seller",
        "collection": "4k-monitors",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v172_NjAGJg": {
      "type": "banner-v11",
      "settings": {
        "width": "wide",
        "background": "shopify://shop_images/bannerhomep5-_8.png",
        "title": "Sale event",
        "desc": "Save on all best selling and exclusive styles",
        "countdown_title": "",
        "countdown_subtitle": "",
        "countdown_time": "October 14, 2050",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "Buy now!",
        "button_link": "shopify://collections/all",
        "button_style": "secondary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v13_UVeCyi": {
      "type": "product-v3",
      "blocks": {
        "tab_mNwqfJ": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Seller",
            "tab_collection": "best-seller",
            "tab_limit": 12
          }
        },
        "tab_73wKJp": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rating",
            "tab_collection": "ar-gadgets",
            "tab_limit": 12
          }
        },
        "tab_fkhTLw": {
          "type": "tab",
          "settings": {
            "tab_title": "Hot Trend",
            "tab_collection": "frontpage",
            "tab_limit": 12
          }
        },
        "tab_pJ8jfi": {
          "type": "tab",
          "settings": {
            "tab_title": "Featured Products",
            "tab_collection": "4k-monitors",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "tab_mNwqfJ",
        "tab_73wKJp",
        "tab_fkhTLw",
        "tab_pJ8jfi"
      ],
      "settings": {
        "width": "wide",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "banner_v161_FbE7yX": {
      "type": "banner-v9",
      "settings": {
        "width": "box",
        "sub-title-desc_title": "Embracing a Gaming Revolution",
        "sub-title-desc_tag": "Our Story",
        "img_seperator": "shopify://shop_images/vr-glass_2.png",
        "desc": "Discover a world of gaming with our expertly curated gear. From the precision of our Pro Controller Collection to the immersive experience of our Virtual Reality Vault, and the power-packed performance of our Gaming Rig Corner, we have the perfect setup to elevate your game. Explore all our collections and find the gear that speaks to your style at our ultimate gaming shop.",
        "button_text": "Read more",
        "button_link": "shopify://collections/all",
        "button_style": "primary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "image-1": "shopify://shop_images/bannerhomep5-_8_69728dcb-d459-43e7-a0ed-e55ff8206b9c.png",
        "image-2": "shopify://shop_images/bannerhomep5-_9.png",
        "hover": "hover1",
        "gap": 30,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 70
      }
    },
    "banner_v105_e4kKWx": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "banner_title1": "Hardware Repair",
        "banner_subtitle1": "Bring your gaming setup back to life with our professional repair services. Our skilled technicians handle everything.",
        "banner_svg1": "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"512\" height=\"512\" viewbox=\"0 0 512 512\" fill=\"none\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n<rect width=\"512\" height=\"512\" fill=\"url(#pattern0_1045_4)\"></rect>\n<defs>\n<pattern id=\"pattern0_1045_4\" patterncontentunits=\"objectBoundingBox\" width=\"1\" height=\"1\">\n<use xlink:href=\"#image0_1045_4\" transform=\"scale(0.00195312)\"></use>\n</pattern>\n<image id=\"image0_1045_4\" width=\"512\" height=\"512\" xlink:href=\"data:image/png;base64,[encoded data, 29220 characters]\"></image>\n</defs>\n</svg>",
        "banner_link1": "",
        "button_text1": "Learn more",
        "banner_title2": "Gaming Tutorials",
        "banner_subtitle2": "Unlock your gaming potential with our personalized tutorials. Whether you're a beginner or looking to refine your skills.",
        "banner_svg2": "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"512\" height=\"512\" viewbox=\"0 0 512 512\" fill=\"none\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n<rect width=\"512\" height=\"512\" fill=\"url(#pattern0_1045_5)\"></rect>\n<defs>\n<pattern id=\"pattern0_1045_5\" patterncontentunits=\"objectBoundingBox\" width=\"1\" height=\"1\">\n<use xlink:href=\"#image0_1045_5\" transform=\"scale(0.00195312)\"></use>\n</pattern>\n<image id=\"image0_1045_5\" width=\"512\" height=\"512\" xlink:href=\"data:image/png;base64,[encoded data, 26976 characters]\"></image>\n</defs>\n</svg>",
        "banner_link2": "",
        "button_text2": "Learn more",
        "banner_title3": "Custom Setup",
        "banner_subtitle3": "Achieve the perfect gameplay experience with our custom setup services. We fine-tune your hardware to match your gaming style.",
        "banner_svg3": "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"512\" height=\"512\" viewbox=\"0 0 512 512\" fill=\"none\" xmlns:xlink=\"http://www.w3.org/1999/xlink\">\n<rect width=\"512\" height=\"512\" fill=\"url(#pattern0_1045_3)\"></rect>\n<defs>\n<pattern id=\"pattern0_1045_3\" patterncontentunits=\"objectBoundingBox\" width=\"1\" height=\"1\">\n<use xlink:href=\"#image0_1045_3\" transform=\"scale(0.00195312)\"></use>\n</pattern>\n<image id=\"image0_1045_3\" width=\"512\" height=\"512\" xlink:href=\"data:image/png;base64,[encoded data, 22172 characters]\"></image>\n</defs>\n</svg>",
        "banner_link3": "",
        "button_text3": "Learn more",
        "button_style": "link",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "hover": "hover1",
        "gap": 80,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/Untitled_design_22.png",
        "use_parallax": false,
        "padding_top": 70,
        "padding_bottom": 70
      }
    }
  },
  "order": [
    "slideshow-v41",
    "collection_v52_XtVE4k",
    "product_v1_wERdAH",
    "banner_v172_NjAGJg",
    "product_v13_UVeCyi",
    "banner_v161_FbE7yX",
    "banner_v105_e4kKWx"
  ]
}